ruby2.6-rubygem-http_parser.rb-testsuite-0.6.0-8.23.i586.rpm


Advertisement

Description

ruby2.6-rubygem-http_parser.rb-testsuite - Test suite for http_parser.rb

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby2.6-rubygem-http_parser.rb-testsuite-0.6.0-8.23.i586.rpm
Package name ruby2.6-rubygem-http_parser.rb-testsuite
Package version 0.6.0
Package release 8.23
Package architecture i586
Package type rpm
Category Development/Languages/Ruby
Homepage http://github.com/tmm1/http_parser.rb
License MIT
Maintainer -
Download size 14.56 KB
Installed size 39.24 KB
Test::Unit or RSpec files, useful for developers.

Alternatives

Package Version Architecture Repository
ruby2.6-rubygem-http_parser.rb-testsuite-0.6.0-8.23.x86_64.rpm 0.6.0 x86_64 openSUSE Oss
ruby2.6-rubygem-http_parser.rb-testsuite - - -

Requires

Name Value
ruby2.6-rubygem-http_parser.rb = 0.6.0

Provides

Name Value
ruby2.6-rubygem-http_parser.rb-testsuite = 0.6.0-8.23
ruby2.6-rubygem-http_parser.rb-testsuite(x86-32) = 0.6.0-8.23

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby2.6-rubygem-http_parser.rb-testsuite-0.6.0-8.23.i586.rpm
Source Package rubygem-http_parser.rb-0.6.0-8.23.src.rpm

Install Howto

Install ruby2.6-rubygem-http_parser.rb-testsuite rpm package:

# zypper install ruby2.6-rubygem-http_parser.rb-testsuite

Files

Path
/usr/lib/ruby/gems/2.6.0/gems/http_parser.rb-0.6.0/spec/parser_spec.rb
/usr/lib/ruby/gems/2.6.0/gems/http_parser.rb-0.6.0/spec/spec_helper.rb
/usr/lib/ruby/gems/2.6.0/gems/http_parser.rb-0.6.0/spec/support/requests.json
/usr/lib/ruby/gems/2.6.0/gems/http_parser.rb-0.6.0/spec/support/responses.json

Changelog

2015-01-12 - dmueller@suse.com
- regenerate with newer gem2rpm to package license files
2014-11-01 - tboerger@suse.com
- Replaced rb_ver with an asterisk to expand correctly with multiple ruby versions
2014-10-22 - tboerger@suse.com
- Remove development and java files
2014-10-13 - coolo@suse.com
- adapt to new rubygem packaging
2014-02-13 - coolo@suse.com
- use new macros
2013-12-12 - coolo@suse.com
- updated to version 0.6.0, no changelog
2012-11-05 - coolo@suse.com
- update to current gem2rpm template
2012-01-06 - mrueckert@suse.de
- initial package

See Also

Package Description
ruby2.6-rubygem-httpclient-2.8.3-1.11.i586.rpm gives something like the functionality of libwww-perl (LWP) in Ruby
ruby2.6-rubygem-httpclient-2.8.3-1.11.x86_64.rpm gives something like the functionality of libwww-perl (LWP) in Ruby
ruby2.6-rubygem-httpclient-doc-2.8.3-1.11.i586.rpm RDoc documentation for httpclient
ruby2.6-rubygem-httpclient-doc-2.8.3-1.11.x86_64.rpm RDoc documentation for httpclient
ruby2.6-rubygem-httpclient-testsuite-2.8.3-1.11.i586.rpm Test suite for httpclient
ruby2.6-rubygem-httpclient-testsuite-2.8.3-1.11.x86_64.rpm Test suite for httpclient
ruby2.6-rubygem-i18n-0_6-0.6.11-1.8.i586.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-0_6-0.6.11-1.8.x86_64.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-0_9-0.9.5-1.4.i586.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-0_9-0.9.5-1.4.x86_64.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-1.1-1.1.1-1.1.i586.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-1.1-1.1.1-1.1.x86_64.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-1.6.0-1.1.i586.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-1.6.0-1.1.x86_64.rpm New wave Internationalization support for Ruby
ruby2.6-rubygem-i18n-doc-0_6-0.6.11-1.8.i586.rpm RDoc documentation for i18n
Advertisement
Advertisement